WordPress.org

Ready to get started?Download WordPress

Forums

"The plugin phpids/ has been deactivated due to an error... (2 posts)

  1. rrhobbs
    Member
    Posted 5 years ago #

    "The plugin phpids/ has been deactivated due to an error: The plugin does not have a valid header."

    ...currently appears on my Plugins Admin page

    • just upgraded to 2.82 from 2.71 via the WP upgrader
    • site was originally installed and has been upgraded in the past using CPanel Fantastico (is this some sort of Fantastico-related error?)
    • the notice only appears on the Plugins Admin page and there are no php errors showing in the header
    • There *is* no plugin "phpids" I know of
    • all plugins are, in fact activated and working and the site otherwise appears to be running fine

    ???

    thx

  2. esmi
    Forum Moderator
    Posted 5 years ago #

    Try deactivating all plugins to see if this removes the error message. If this works, re-activate the plugins one by one until you find the problematic plugin.

Topic Closed

This topic has been closed to new replies.

About this Topic